prefix=/usr/local
exec_prefix=${prefix}
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

Name: PyGtkSourceView
Description: Python bindings for GtkSourceView
Requires: gtksourceview-2.0
Version: 2.4.0

